.menu-item:after {
    content: '\2807';
    position: absolute;
    z-index: 1;
    right: 5px;
    cursor: pointer;
}
.menu-item-container{
    position: absolute;
    z-index: 1;
    right: 20px;
    width: 150px;
    padding: 5px;
    padding-top: 0px;
    
}
.menu-item-container div{
    display: inline-block;
    width:70px;
}
.fa{
    cursor: pointer;
    left: 5px;
    position: relative;
}